function global_slideshowbox ( url ){

var floater = null;

	var a="toolbar=no,location=no,directories=no,menubar=no,resizable=yes,scrollbars=no";
	      if (navigator.userAgent.indexOf("Safari")>=0) {
         a+=",width=465,height=378,resizable=yes,scrollbars=no";}
         else {
         a+=",width=500,height=400,resizable=yes,scrollbars=no";}
if (navigator.appName.indexOf("Microsoft")>=0) {
               a+=",left=50,top=50";
    } else {
               a+=",screenX=50,screenY=50";
    }

    if( floater != null )
     if( floater.closed == false ) floater.close();
	      floater=window.open( "http://www.pbs.org/wgbh/pages/frontline"+url+".html","VIA",a);
                floater.creator = self;
}


function spawn (targ,x,y) {
	window.open(targ,'secondary','width=' + x + ',height=' + y + ',scrollbars=yes');
}

function stopclicking(button) {
	button.value = "please wait";
	return true;
}
				  
function preload() {
  if (document.images) {
    if (typeof(document.F) == 'undefined'){
		document.F = new Object();
    }
	document.F.loadedImages = new Array();
    var argLength = preload.arguments.length;
    for(arg=0;arg<argLength;arg++) {
		document.F.loadedImages[arg] = new Image();
		document.F.loadedImages[arg].src = preload.arguments[arg];
    }
  }
}


function imageswap(daImage, daSrc){
  var objStr,obj;
  if(document.images){
   if (typeof(daImage) == 'string') {
      objStr = 'document.' + daImage;
      obj = eval(objStr);
      obj.src = daSrc;
    } else if ((typeof(daImage) == 'object') && daImage && daImage.src) {
      daImage.src = daSrc;
    }
  }
}

function reDo()
{
	if(innerWidth != origWidth || innerHeight != origHeight)
		location.reload();
}
function layerClear()
{
	bWorking = false;
}

function startcrawl(){	
    if(!NS6){
    if (NS4) {
        if (!document.elAll) return;
        elAll = document.elAll;
        elP = elAll.document.elP;
   }
    else {
		if (IE4) {
        elP.style.filter = "revealTrans(duration=blendDur,transition=12)";
		}
    }
    pcount = 0;
    if (finite) loopCount = 0;
    doIt();
    blendTimer = setInterval("doIt()",4500)
	}
}

function doIt() {
	var newsStr = "";
    if (finite && loopCount==maxLoops) {
        clearInterval(blendTimer);
        return;
    }
	if (count > 0 && bWorking == true) {
    newsStr = "<b><font color='#cccccc' face='verdana,helvetica,sans-serif' size=2><a href='" + arP[pcount][0] + "' class='other'>" + arP[pcount][1] + "</a></font></b>";
	}
    if (NS4 && bWorking == true) {
        with (elP.document) {
            write(newsStr);
 			close();
        }
        imageswap('exploreimage',arP[pcount][2]);
    }
    else {
		if (IE4) {
        elP.filters.revealTrans.Apply();
        elP.innerHTML = newsStr;
        elP.filters.revealTrans.Play();
        imageswap('exploreimage',arP[pcount][2]);
		}
    }
    pcount++;
    if (pcount == arP.length) {
        pcount=0;
        if (finite) loopCount++;
    }
}

var isNS4 = false;
var isIE = false;
var isNS6 = false;
var isMac = false;
var ver4 = false;
var active = "";
var sidenav = "";
var sidenavsub = "";
var noRollovers = false;

function browserCheck() {
	isMac = (navigator.appVersion.indexOf("Mac")!=-1) ? true : false;
	if (isMac) {
		ver4 = (navigator.appVersion.indexOf("MSIE 4.5")!=-1) ? false : true;
	}
	if (document.layers) {
		isNS4 = true;
		ver4 = true;
	}
	if (document.getElementById) {
		if (navigator.appName == "Netscape") {
			isNS6 = true;
		}
		else if (document.all) {
			isIE = true;
			ver4 - true;
		}
	}
}

function scrollOn(nav) {
	var navNum = (nav.charAt(4));
	scrollOff();
	active = navNum;
	eval("imageswap('navg" + navNum + "','" + loc + "art/common/navgl_" + navNum + "d.gif')");
	if (isNS4) {
		eval("document.navglobal" + navNum + ".visibility = 'show'");
	}
	else if (isIE) {
		eval("navglobal" + navNum + ".style.visibility = 'visible'");
	}
	else if (isNS6) {
		eval("document.getElementById('navglobal" + active + "').style.visibility = 'visible'");
	}
	setTimeout("scrollOff()",20000);
}

function scrollOff() {
	if (active.charAt(0)) {
		eval("imageswap('navg" + active + "','" + loc + "art/common/navgl_" + active + ".gif')");
		if (isNS4) {
			eval("document.navglobal" + active + ".visibility = 'hide'");
		}
		else if (isIE) {
			eval("navglobal" + active + ".style.visibility = 'hidden'");
		}
		else if (isNS6) {
			eval("document.getElementById('navglobal" + active + "').style.visibility = 'hidden'");
		}
		active = "";
	}
}

function checkImageswap(daImage,daSource) {
	if ((daImage.substr(0,4) == "navg") && (daImage.charAt(4) == active)) {
		// do nothing
	} else {
		eval("imageswap('" + daImage + "','" + daSource + "')");
	}
}

function moveFormData() {
	var tempform = (isNS4)? (document.navglobal1.document.emailFormTemp):(document.emailFormTemp);
	document.emailForm.friendusername.value = tempform.friendusernameTemp.value;
	document.emailForm.frienddomain.value = tempform.frienddomainTemp.value;
	document.emailForm.myusername.value = tempform.myusernameTemp.value;
	document.emailForm.mydomain.value = tempform.mydomainTemp.value;
	document.emailForm.content.value = tempform.contentTemp.value;
	document.emailForm.url_to_send.value = window.location;
	document.emailForm.submit(); // submit
}

function submitForm(num,name) {
	if (isNS4) {
		var tempform = eval("document." + num + ".document." + name);
	}
	else {
		var tempform = eval("document." + name);
	}
	tempform.submit();
}

function setUpNav() {
if (noRollovers) {
	sidenav += '<table width="100%" cellpadding=0 cellspacing=0 border=0><tr><td width=27 height="100%" valign="top" align="left" background="' + loc + 'art/common/navgl_background.gif">';
	sidenav += '<a href="' + loc + '" class="navLink"><img src="' + loc + 'art/common/navgl_fl.gif" width=27 height=84 alt="frontline" border=0></a><br>';
	sidenav += '<a href="' + loc + 'email/email.html" class="navLink" onmouseover="imageswap(\'navg1\',\'' + loc + 'art/common/navgl_1a.gif\')" onmouseout="imageswap(\'navg1\',\'' + loc + 'art/common/navgl_1.gif\')"><img src="' + loc + 'art/common/navgl_1.gif" width=27 height=106 alt="e-mail this page" border="0" name="navg1"></a><br>';
	sidenav += '<a href="' + loc + 'view/" class="navLink" onmouseover="imageswap(\'navg2\',\'' + loc + 'art/common/navgl_2a.gif\')" onmouseout="imageswap(\'navg2\',\'' + loc + 'art/common/navgl_2.gif\')"><img src="' + loc + 'art/common/navgl_2.gif" width=27 height=84 alt="watch online" border="0" name="navg2"></a><br>';
	sidenav += '<a href="javascript:spawn(\'' + loc + 'programs/localized/pbsv.html\',500,400);" class="navLink" onmouseover="imageswap(\'navg3\',\'' + loc + 'art/common/navgl_3a.gif\')" onmouseout="imageswap(\'navg3\',\'' + loc + 'art/common/navgl_3.gif\')"><img src="' + loc + 'art/common/navgl_3.gif" width=27 height=63 alt="schedule" border="0" name="navg3"></a><br>';
	sidenav += '<a href="' + loc + 'join" class="navLink" onmouseover="imageswap(\'navg4\',\'' + loc + 'art/common/navgl_4a.gif\')" onmouseout="imageswap(\'navg4\',\'' + loc + 'art/common/navgl_4.gif\')"><img src="' + loc + 'art/common/navgl_4.gif" width=27 height=57 alt="bulletin" border="0" name="navg4"></a><br>';
	sidenav += '<a href="javascript:spawn(\'/frontline/search.html\',400,225)" class="navLink" onmouseover="imageswap(\'navg5\',\'' + loc + 'art/common/navgl_5a.gif\')" onmouseout="imageswap(\'navg5\',\'' + loc + 'art/common/navgl_5.gif\')"><img src="' + loc + 'art/common/navgl_5.gif" width=27 height=53 alt="search" border="0" name="navg5"></a><br>';
	sidenav += '<a href="' + loc + '" class="navLink" onmouseover="imageswap(\'navg6\',\'' + loc + 'art/common/navgl_6a.gif\')" onmouseout="imageswap(\'navg6\',\'' + loc + 'art/common/navgl_6.gif\')"><img src="' + loc + 'art/common/navgl_6.gif" width=27 height=115 alt="FRONTLINE home" border="0" name="navg6"></a><br>';
	sidenav += '<br><img src="' + loc + 'art/common/blank.gif" width=27 height=1 alt=""></td><td width="99%" valign="top" align="left">';

	sidenavsub += '</td></tr></table>';

}
else {

	sidenav += '<table width="100%" cellpadding=0 cellspacing=0 border=0><tr><td width=27 height="100%" valign="top" align="left" background="' + loc + 'art/common/navgl_background.gif">';
	sidenav += '<a href="' + loc + '" onClick="scrollOff()" class="navLink"><img src="' + loc + 'art/common/navgl_fl.gif" width=27 height=84 alt="frontline" border=0></a><br>';
	sidenav += '<a href="javascript:scrollOn(\'navg1\');" class="navLink" onmouseover="checkImageswap(\'navg1\',\'' + loc + 'art/common/navgl_1a.gif\')" onmouseout="checkImageswap(\'navg1\',\'' + loc + 'art/common/navgl_1.gif\')"><img src="' + loc + 'art/common/navgl_1.gif" width=27 height=106 alt="e-mail this page" border="0" name="navg1"></a><br>';
	sidenav += '<a href="' + loc + 'view/" class="navLink" onmouseover="checkImageswap(\'navg2\',\'' + loc + 'art/common/navgl_2a.gif\')" onmouseout="checkImageswap(\'navg2\',\'' + loc + 'art/common/navgl_2.gif\')"><img src="' + loc + 'art/common/navgl_2.gif" width=27 height=84 alt="watch online" border="0" name="navg2"></a><br>';
	sidenav += '<a href="javascript:spawn(\'' + loc + 'programs/localized/pbsv.html\',420,400);" class="navLink" onClick="scrollOff()" onmouseover="checkImageswap(\'navg3\',\'' + loc + 'art/common/navgl_3a.gif\')" onmouseout="checkImageswap(\'navg3\',\'' + loc + 'art/common/navgl_3.gif\')"><img src="' + loc + 'art/common/navgl_3.gif" width=27 height=63 alt="schedule" border="0" name="navg3"></a><br>';
	sidenav += '<a href="javascript:scrollOn(\'navg4\');" class="navLink" onmouseover="checkImageswap(\'navg4\',\'' + loc + 'art/common/navgl_4a.gif\')" onmouseout="checkImageswap(\'navg4\',\'' + loc + 'art/common/navgl_4.gif\')"><img src="' + loc + 'art/common/navgl_4.gif" width=27 height=57 alt="bulletin" border="0" name="navg4"></a><br>';
	sidenav += '<a href="javascript:scrollOn(\'navg5\');" class="navLink" onmouseover="checkImageswap(\'navg5\',\'' + loc + 'art/common/navgl_5a.gif\')" onmouseout="checkImageswap(\'navg5\',\'' + loc + 'art/common/navgl_5.gif\')"><img src="' + loc + 'art/common/navgl_5.gif" width=27 height=53 alt="search" border="0" name="navg5"></a><br>';
	sidenav += '<a href="' + loc + '" onClick="scrollOff()" class="navLink" onmouseover="checkImageswap(\'navg6\',\'' + loc + 'art/common/navgl_6a.gif\')" onmouseout="checkImageswap(\'navg6\',\'' + loc + 'art/common/navgl_6.gif\')"><img src="' + loc + 'art/common/navgl_6.gif" width=27 height=115 alt="FRONTLINE home" border="0" name="navg6"></a><br>';
	sidenav += '<br><img src="' + loc + 'art/common/blank.gif" width=27 height=1 alt=""></td><td width="99%" valign="top" align="left">';

	sidenavsub += '<form name="emailForm" action="/cgi-registry/tell_a_friend.cgi" method="post"><input type="hidden" name="friendusername"><input type="hidden" name="frienddomain"><input type="hidden" name="myusername"><input type="hidden" name="mydomain"><input type="hidden" name="content"><input type="hidden" name="url_to_send"><input type="hidden" name="subjectline" value="You have been sent a link from Frontline"><input type="hidden" name="error_template" value="/wgbh/pages/frontline/email/error_template.html"><input type="hidden" name="location" value="/wgbh/pages/frontline/email/thanks.html"></form>';
	sidenavsub += '</td></tr></table>';

	sidenavsub += '<div id="navglobal1"><form name="emailFormTemp"><table width=200 cellpadding=0 cellspacing=0 border=0><tr>';
	sidenavsub += '<td width=25 height=3 bgcolor="#797979"><img src="' + loc + 'art/common/blank.gif" width=25 height=3 alt=""></td>';
	sidenavsub += '<td width=124 height=3 bgcolor="#797979"><img src="' + loc + 'art/common/blank.gif" width=124 height=3 alt=""></td>';
	sidenavsub += '<td width=48 height=3 bgcolor="#797979"><img src="' + loc + 'art/common/blank.gif" width=48 height=3 alt=""></td>';
	sidenavsub += '<td width=3 height=3 bgcolor="#797979"><img src="' + loc + 'art/common/blank.gif" width=3 height=3 alt=""></td>';
	sidenavsub += '</tr><tr><td colspan=3 bgcolor="#6e7c8c" align="center"><span class="navHead">email this page to a friend</span></td>';
	sidenavsub += '<td height=29 bgcolor="#797979"><img src="' + loc + 'art/common/blank.gif" width=1 height=29 alt=""></td>';
	sidenavsub += '</tr><tr><td bgcolor="#6e7c8c"><img src="' + loc + 'art/common/blank.gif" width=1 height=1 alt=""></td>';
	sidenavsub += '<td colspan=2 bgcolor="#6e7c8c"><img src="' + loc + 'art/common/blank.gif" width=1 height=5 alt=""><br><span class="navForm">your email<br><input type="text" size=10 class="navField" name="myusernameTemp"> @ <input type="text" size=10 class="navField" name="mydomainTemp"><br><img src="' + loc + 'art/common/blank.gif" width=1 height=5 alt=""><br>';
	sidenavsub += 'friend\'s email<br><input type="text" size=10 class="navField" name="friendusernameTemp"> @ <input type="text" size=10 class="navField" name="frienddomainTemp"><br><img src="' + loc + 'art/common/blank.gif" width=1 height=5 alt=""><br>';
	sidenavsub += 'brief message<br><input type="text" size=25 class="navField" name="contentTemp"></span><br><img src="' + loc + 'art/common/blank.gif" width=1 height=12 alt=""></td>';
	sidenavsub += '<td bgcolor="#797979"><img src="' + loc + 'art/common/blank.gif" width=1 height=1 alt=""></td>';
	sidenavsub += '</tr><tr><td colspan=3 bgcolor="#6e7c8c" align="right" valign="bottom"><table width=100 height=18 cellpadding=0 cellspacing=0 border=0><tr><td bgcolor="#cc3300" width=92 height=18 align="center" valign="top"><a href="javascript:moveFormData()" class="navLink">send page &#187;</a></td>';
	sidenavsub += '<td width=8><img src="' + loc + 'art/common/blank.gif" width=8 height=1 alt=""></td>';
	sidenavsub += '</tr></table></td><td bgcolor="#797979"><img src="' + loc + 'art/common/blank.gif" width=1 height=1 alt=""></td>';
	sidenavsub += '</tr><tr><td colspan=4 height=3 bgcolor="#797979"><img src="' + loc + 'art/common/blank.gif" width=1 height=3 alt=""></td>';
	sidenavsub += '</tr></table></form></div>';
	
	sidenavsub += '<div id="navglobal4"><form action="http://cgi.entropymedia.com/bulletin/bulletin" method="GET" name="newsletter"><table width=250 cellpadding=0 cellspacing=0 border=0><tr><td width=25 height=3 bgcolor="#797979"><img src="' + loc + 'art/common/blank.gif" width=25 height=3 alt=""></td><td width=174 height=3 bgcolor="#797979">';
	var cook = document.cookie;
	if (cook.indexOf('pbsol.station=') != -1) {
		var pos = cook.indexOf('pbsol.station=');
		var station = cook.substring(pos+14, pos+18);
	} else {
		var station = "un";
	}
	if ((ver4 || isNS6) && cook.indexOf('pbsol.station=') != -1) {
		sidenavsub += '<input type="hidden" name="station" value="' + station + '">';
	}
	sidenavsub += '<input type="hidden" name="a" value="subscribe"><input type="hidden" name="m" value="3">';
	sidenavsub += '<img src="' + loc + 'art/common/blank.gif" width=174 height=3 alt=""></td><td width=48 height=3 bgcolor="#797979"><img src="' + loc + 'art/common/blank.gif" width=48 height=3 alt=""></td>';
	sidenavsub += '<td width=3 height=3 bgcolor="#797979"><img src="' + loc + 'art/common/blank.gif" width=3 height=3 alt=""></td>';
	sidenavsub += '</tr><tr><td colspan=3 bgcolor="#6e7c8c" align="center"><span class="navHead">subscribe to the FRONTLINE bulletin</span></td><td height=29 bgcolor="#797979"><img src="' + loc + 'art/common/blank.gif" width=1 height=29 alt=""></td>';
	sidenavsub += '</tr><tr><td bgcolor="#6e7c8c"><img src="' + loc + 'art/common/blank.gif" width=1 height=1 alt=""></td>';
	sidenavsub += '<td colspan=2 bgcolor="#6e7c8c"><img src="' + loc + 'art/common/blank.gif" width=1 height=5 alt=""><br><span class="navText">Get FRONTLINE\'s updates &amp;<br>behind the scenes newsletter</span><br><img src="' + loc + 'art/common/blank.gif" width=1 height=5 alt=""><br>';
	sidenavsub += '<span class="navForm">your email<br><input type="text" size=14 class="navField" name="e"></span><br><img src="' + loc + 'art/common/blank.gif" width=1 height=12 alt=""></td>';
	sidenavsub += '<td bgcolor="#797979"><img src="' + loc + 'art/common/blank.gif" width=1 height=1 alt=""></td>';
	sidenavsub += '</tr><tr><td colspan=3 bgcolor="#6e7c8c" align="right" valign="bottom"><table width=95 height=18 cellpadding=0 cellspacing=0 border=0><tr>';
	sidenavsub += '<td bgcolor="#cc3300" width=87 height=18 align="center" valign="top"><a href="javascript:submitForm(\'navglobal4\',\'newsletter\');" class="navLink">subscribe &#187;</a></td><td width=8><img src="' + loc + 'art/common/blank.gif" width=8 height=1 alt=""></td>';
	sidenavsub += '</tr></table></td><td bgcolor="#797979"><img src="' + loc + 'art/common/blank.gif" width=1 height=1 alt=""></td>';
	sidenavsub += '</tr><tr><td colspan=4 height=3 bgcolor="#797979"><img src="' + loc + 'art/common/blank.gif" width=1 height=3 alt=""></td>';
	sidenavsub += '</tr></table></form></div>';

	sidenavsub += '<div id="navglobal5"><form action="http://www.pbs.org/wgbh/pages/frontline/gsearch.html" name="searchForm" method="GET"><table width=200 cellpadding=0 cellspacing=0 border=0><tr>';
	sidenavsub += '<td width=25 height=3 bgcolor="#797979"><img src="' + loc + 'art/common/blank.gif" width=25 height=3 alt=""></td><td width=124 height=3 bgcolor="#797979"><img src="' + loc + 'art/common/blank.gif" width=124 height=3 alt=""></td>';
	sidenavsub += '<td width=48 height=3 bgcolor="#797979"><img src="' + loc + 'art/common/blank.gif" width=48 height=3 alt=""></td><td width=3 height=3 bgcolor="#797979"><img src="' + loc + 'art/common/blank.gif" width=3 height=3 alt=""></td>';
	sidenavsub += '</tr><tr><td bgcolor="#6e7c8c"><img src="' + loc + 'art/common/blank.gif" width=1 height=1 alt=""></td><td colspan=2 bgcolor="#6e7c8c" align="left"><span class="navHead">search FRONTLINE</span></td>';
	sidenavsub += '<td height=29 bgcolor="#797979"><img src="' + loc + 'art/common/blank.gif" width=1 height=29 alt=""></td>';
	sidenavsub += '</tr><tr><td bgcolor="#6e7c8c"><img src="' + loc + 'art/common/blank.gif" width=1 height=1 alt=""></td>';
	sidenavsub += '<td colspan=2 bgcolor="#6e7c8c"><img src="' + loc + 'art/common/blank.gif" width=1 height=5 alt=""><br><input type="hidden" value="so search already" name="btnG"><input type="text" size=14 class="navField" name="q"><br><img src="' + loc + 'art/common/blank.gif" width=1 height=12 alt=""></td>';
	sidenavsub += '<td bgcolor="#797979"><img src="' + loc + 'art/common/blank.gif" width=1 height=1 alt=""></td>';
	sidenavsub += '</tr><tr><td colspan=3 bgcolor="#6e7c8c" align="right" valign="bottom"><table width=80 height=18 cellpadding=0 cellspacing=0 border=0><tr>';
	sidenavsub += '<td bgcolor="#cc3300" width=73 height=18 align="center" valign="top"><a href="javascript:submitForm(\'navglobal5\',\'searchForm\');" class="navLink">search &#187;</a></td>';
	sidenavsub += '<td width=8><img src="' + loc + 'art/common/blank.gif" width=8 height=1 alt=""></td></tr></table></td><td bgcolor="#797979"><img src="' + loc + 'art/common/blank.gif" width=1 height=1 alt=""></td>';
	sidenavsub += '</tr><tr><td colspan=4 height=3 bgcolor="#797979"><img src="' + loc + 'art/common/blank.gif" width=1 height=3 alt=""></td>';
	sidenavsub += '</tr></table></form></div>';

}

}

    
function video56(urlprefix,url) {
 	  var floater = null;
      var a="toolbar=no,location=no,directories=no,menubar=no"
      if (navigator.userAgent.indexOf("Safari")>=0) {
         a+=",width=418,height=276,resizable=no,scrollbars=no"}
         else {
         a+=",width=430,height=300,resizable=no,scrollbars=no"}
      if (navigator.appName.indexOf("Microsoft")>=0) {
         a+=",left=50,top=50";}
         else {
         a+=",screenX=50,screenY=50";}
         if( floater != null )
            if( floater.closed == false ) 
            floater.close();
            floater=window.open("http://www.pbs.org/wgbh/pages/frontline/"+urlprefix+url+"_lo.html","VIA" + url,a);
            floater.creator = self;
}

function video220(urlprefix,url) {
  	  var floater = null;
      var a="toolbar=no,location=no,directories=no,menubar=no"
      if (navigator.userAgent.indexOf("Safari")>=0) {
         a+=",width=570,height=366,resizable=no,scrollbars=no";}
         else {
         a+=",width=582,height=390,resizable=no,scrollbars=no";}
      if (navigator.appName.indexOf("Microsoft")>=0) {
      a+=",left=50,top=50";}
         else {
         a+=",screenX=50,screenY=50";}
         if( floater != null )
            if( floater.closed == false ) 
            floater.close();
            floater=window.open("http://www.pbs.org/wgbh/pages/frontline/"+urlprefix+url+"_hi.html","VIA" + url,a);
            floater.creator = self;
            
}

function video56detect(urlprefix,url) {
 	  var floater = null;
      var a="toolbar=no,location=no,directories=no,menubar=no"
      if (navigator.userAgent.indexOf("Safari")>=0) {
         a+=",width=429,height=293,resizable=no,scrollbars=yes"}
         else if (navigator.userAgent.indexOf("Windows")!=-1) {
         a+=",width=447,height=299,resizable=no,scrollbars=yes"}
         else if (navigator.userAgent.indexOf("Netscape")>=0) {
         a+=",width=431,height=296,resizable=no,scrollbars=yes"}
         else {
         a+=",width=430,height=293,resizable=no,scrollbars=no"}
      if (navigator.appName.indexOf("Microsoft")>=0) {
         a+=",left=50,top=50";}
         else {
         a+=",screenX=50,screenY=50";}
         if( floater != null )
            if( floater.closed == false ) 
            floater.close();
            floater=window.open("http://www.pbs.org/wgbh/pages/frontline/"+urlprefix+url+"_lo.html","VIA" + url,a);
            floater.creator = self;
}

function videomeddetect(urlprefix,url) {
  	  var floater = null;
      var a="toolbar=no,location=no,directories=no,menubar=no"
      if (navigator.userAgent.indexOf("Safari")>=0) {
         a+=",width=489,height=313,resizable=no,scrollbars=yes";}
         else if (navigator.userAgent.indexOf("Netscape")>=0) {
         a+=",width=507,height=319,resizable=no,scrollbars=yes";}
         else if (navigator.userAgent.indexOf("Windows")!=-1) {
         a+=",width=491,height=316,resizable=no,scrollbars=yes";}
         else {
         a+=",width=490,height=313,resizable=no,scrollbars=no";}
      if (navigator.appName.indexOf("Microsoft")>=0) {
      a+=",left=50,top=50";}
         else {
         a+=",screenX=50,screenY=50";}
         if( floater != null )
            if( floater.closed == false ) 
            floater.close();
            floater=window.open("http://www.pbs.org/wgbh/pages/frontline/"+urlprefix+url+"_md.html","VIA" + url,a);
            floater.creator = self;
            
}

function video220detect(urlprefix,url) {
  	  var floater = null;
      var a="toolbar=no,location=no,directories=no,menubar=no"
      if (navigator.userAgent.indexOf("Safari")>=0) {
         a+=",width=582,height=418,resizable=no,scrollbars=yes";}
         else if (navigator.userAgent.indexOf("Netscape")>=0) {
         a+=",width=582,height=420,resizable=no,scrollbars=yes";}
         else if (navigator.userAgent.indexOf("Windows")!=-1) {
         a+=",width=599,height=421,resizable=no,scrollbars=yes";}
         else {
         a+=",width=582,height=420,resizable=no,scrollbars=no";}
      if (navigator.appName.indexOf("Microsoft")>=0) {
      a+=",left=50,top=50";}
         else {
         a+=",screenX=50,screenY=50";}
         if( floater != null )
            if( floater.closed == false ) 
            floater.close();
            floater=window.open("http://www.pbs.org/wgbh/pages/frontline/"+urlprefix+url+"_hi.html","VIA" + url,a);
            floater.creator = self;
            
}
